# Canadian English translation for pan
# Copyright (C) 2004-2005 Adam Weinberger and the GNOME Foundation
# This file is distributed under the same licence as the pan package.
# Adam Weinberger <adamw@gnome.org>, 2004, 2005.
#
#
msgid ""
msgstr ""
"Project-Id-Version: pan\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2005-05-23 22:33-0400\n"
"Last-Translator: Adam Weinberger <adamw@gnome.org>\n"
"Language-Team: Canadian English <adamw@gnome.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../pan.desktop.in.h:2
msgid "Newsreader"
msgstr "Newsreader"

#: ../pan/gui/post-ui.cc:2712
msgid ""
"The email account where mail replies to your posted message should go.  This "
"is only needed if it differs from the \"From\" header."
msgstr ""
"The email account where mail replies to your posted message should go.  This "
"is only needed if it differs from the \"From\" header."

#: ../pan/gui/profiles-dialog.cc:239
msgid "Message-ID _Domain Name:"
msgstr "Message-ID _Domain Name:"
